# -*- encoding: utf-8 -*-
# stub: ramaze 2023.01.06 ruby lib

Gem::Specification.new do |s|
  s.name = "ramaze".freeze
  s.version = "2023.01.06".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 1.3.5".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Michael 'manveru' Fellinger".freeze, "Yorick Peterse".freeze]
  s.date = "2023-01-16"
  s.description = "Ramaze is a simple and modular web framework".freeze
  s.email = ["m.fellinger@gmail.com".freeze, "yorickpeterse@gmail.com".freeze]
  s.executables = ["ramaze".freeze]
  s.files = ["bin/ramaze".freeze]
  s.homepage = "http://ramaze.net/".freeze
  s.rubygems_version = "4.0.10".freeze
  s.summary = "Ramaze is a simple and modular web framework".freeze

  s.installed_by_version = "4.0.10".freeze

  s.specification_version = 4

  s.add_runtime_dependency(%q<innate>.freeze, [">= 2023.01.05".freeze])
  s.add_runtime_dependency(%q<rake>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<bacon>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<bluecloth>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<dalli>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<erector>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<erubis>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<ezamar>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<haml>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<liquid>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<locale>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<maruku>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<moneta>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<mustache>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<rack-test>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<redis-namespace>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<Remarkably>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<sass>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<sequel>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<slim>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<slippers>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<tagz>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<tenjin>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<yard>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<lokar>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<nokogiri>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<rdiscount>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<sqlite3>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<nagoro>.freeze, [">= 0".freeze])
end
